<?php
/**
 * The main template file.
 *
**/
get_header(); ?>

<div id="content-center">

	<div id="primary" class="content-area">
	
		<main id="main" class="site-main app-page" role="main">
		
			<article id="post-<?php the_ID(); ?>">

			<?php 
				if( function_exists('wcpt_woocommerce_content') ){
					wcpt_woocommerce_content();
					echo '<style>.nextpage{display: none !important;}</style>';
				}else{
					woocommerce_content();
				}
			?>						
			</article>
		
		</main><!-- #main -->
		
	</div><!-- #primary -->
	
	<?php get_sidebar(); ?>
	
</div>	

<?php get_footer();
